<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Weight="0" ItemID="338" ItemCount="1" Big="1" />
	<Data ID="2" Weight="170" ItemID="1" ItemCount="1000000" Big="0" />
	<Data ID="3" Weight="60" ItemID="5" ItemCount="10" Big="0" />
	<Data ID="4" Weight="230" ItemID="1" ItemCount="1500000" Big="0" />
	<Data ID="5" Weight="70" ItemID="41" ItemCount="5" Big="0" />
	<Data ID="6" Weight="160" ItemID="1" ItemCount="2000000" Big="0" />
	<Data ID="7" Weight="50" ItemID="2" ItemCount="500" Big="0" />
	<Data ID="8" Weight="30" ItemID="1" ItemCount="500000" Big="0" />
	<Data ID="9" Weight="10" ItemID="2" ItemCount="1000" Big="0" />
	<Data ID="10" Weight="55" ItemID="41" ItemCount="10" Big="0" />
	<Data ID="11" Weight="40" ItemID="26" ItemCount="5" Big="0" />
	<Data ID="12" Weight="50" ItemID="24" ItemCount="5" Big="0" />
	<Data ID="13" Weight="25" ItemID="27" ItemCount="2" Big="0" />
	<Data ID="14" Weight="50" ItemID="24" ItemCount="10" Big="0" />
</Root>